"Select target folder" = "选择目标文件夹";

"Please try again." = "请再试一次。";

"The file \"%@\" is encrypted." = "文件 \"%@\" 已加密。";

"The file may be corrupted. If you downloaded it, try downloading it again." = "该文件可能已损坏。如果您已下载它，尝试重新下载。";

"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are converting?" = "这个位置已存在名为 \"%@\" 的项目。您想将它替换为您正在转换的项吗？";

/*
 * Error messages
 */


"The document \"%@\" could not be converted because you did not enter a password." = "文稿 \"%@\" 无法转换因为您没有输入密码。";

"The document \"%@\" could not be converted because you entered an invalid password." = "文稿 \"%@\" 无法转换因为您输入的密码无效。";

"The document \"%@\" could not be converted because it is invalid." = "文稿 \"%@\" 无法转换因为它是无效的。";

"The document \"%@\" could not be converted because the location is not writable." = "文稿 \"%@\" 无法转换因为该位置不可写入。";


/*
 * Explanations of and possible solutions to errors
 */



"Please check that the location is a writable device and that you have permissions to write to it" = "请检查该位置是否是可写入的设备以及您是否有权限进行写入";


/*
 * Other
 */



"Would you like to continue converting the remaining files?" = "您想继续转换剩下的文件吗？";

"Any files that have already been converted will not be deleted" = "任何已转换的文件都不会删除";


/*
 * Buttons
 *
 * TODO: OK button?
 */





"Continue" = "继续";

"Don't Continue" = "不要继续";

"Convert" = "转换";


/*
 * Preferences tabs
 */


"General" = "通用";
"Images" = "图像";
"Updates" = "更新";


/*
 * Main window
 */
"drag files to convert here" = "请将要转换的文件拖到这里";